Subject: [Ianaplan] Congressional hearing

From: Alissa Cooper <[email-masked]>
Date: Sat, 12 Mar 2016 15:00:57 +0100

As folks may know, there will be a hearing about the IANA stewardship transition in the US House Energy and Commerce Committee on Thursday, March 17<https://energycommerce.house.gov/hearings-and-votes/hearings/privatizing-internet-assigned-number-authority>. I will be testifying as ICG chair and will mention that I am serving on the ICG as an IETF appointee and that I’m on the IESG. I am there to speak to the details of the transition proposal and provide some perspective from the technical community.

The hearing should be live streamed on the committee’s web site.

Alissa